Subject: Re: bug#21746: 24.5; purpose of dired-keep-marker-copy?

From: Michael Heerdegen <[email-masked]>
Date: Sun, 25 Oct 2015 02:15:49 +0200

Drew Adams <[email-masked]> writes:

> On the contrary.  There are a great many future actions that you can
> perform on the files marked with `C' (by changing `C' to `*' or `D').

I totally agree that the marks are useful.  OTOH, I think they confuse
nearly everyone when first using dired.  The intention should be spoken
out in the docs if this isn't the case (didn't check), but I guess we
all agree about that anyway.

And AFAICT nil is not a valid value for `dired-keep-marker-copy', but a
space character should "work".

Michael.